*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  font-size: 16px;
}

@-ms-viewport {
  width: device-width;
}

body {
  margin: 0;
  font-family: "georgia", times, times new roman, serif;
  font-weight: 400;
  line-height: 1.5;
  color: #000;
  text-align: left;
  background-color: #fff;
  -webkit-font-smoothing: antialiased;
}

article,
aside,
figcaption,
figure,
footer,
header,
nav,
section {
  display: block;
}

.top-menu>div {
  overflow: hidden;
}

@media (max-width: 440px) {
  .main-menu {
    display: none;
  }
}

.nav-my {
  padding-left: 20px;
  white-space: nowrap;
}

hr {
  background-color: rgba(0, 0, 0, 0.2);
  border: none;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  color: lightgray;
  height: 1px;
  overflow: visible;
}

p {
  font-size: 1rem;
  margin-top: 0;
  margin-bottom: 15px;
}

b {
  font-weight: 700;
}

ul {
  margin-top: 0;
  margin-bottom: 1rem;
}

a {
  color: #45c2ff;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

a:hover {
  color: rgb(106, 206, 255);
}

a,
a:hover,
a:active,
a:focus {
  outline: 0;
}

small {
  font-size: 80%;
}

a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):focus {
  outline: 0;
}

figure {
  margin: 0 0 1rem;
}

img {
  vertical-align: middle;
  border-style: none;
  max-width: 100%;
}

svg {
  overflow: hidden;
  vertical-align: middle;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "miller-headline", serif;
  margin-bottom: 30px;
  margin-top: 0;
}

h1 {
  line-height: 1.25;
  font-size: 2rem;
  font-weight: 800;
}

h2 {
  font-size: 1.75rem;
}

h3 {
  font-size: 1.5rem;
}

h4 {
  font-size: 1.25rem;
}

h5 {
  font-size: 1.125rem;
}

input {
  overflow: visible;
}

::-moz-selection {
  background: #1b3043;
  color: rgb(255, 255, 255);
}

::-moz-selection,
::selection {
  background: #1b3043;
  color: rgb(255, 255, 255);
}

.container {
  padding: 0 15px 0 15px;
}

body>* {
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

h1,
h2,
h3,
h4,
h5 {
  font-weight: 700;
  line-height: 1.2em;
  margin-bottom: 15px;
}

p,
h5 {
  font-weight: 400;
}

body footer.main-footer {
  border-top: none;
  color: rgb(255, 255, 255);
  padding-bottom: 45px;
}

body footer.main-footer {
  background-color: #000;
}

figure {
  padding: 0;
}

figure,
figure img,
figure picture {
  max-width: 100%;
}

.sponsor {
  font-family: "franklin-gothic-urw", helvetica, arial, verdana, sans-serif;
}

.full-image {
  left: 0;
  position: absolute;
  top: 0;
}

.full-image img {
  -o-object-fit: cover;
  object-fit: cover;
}

.full-image,
.full-image img {
  height: 100%;
  width: 100%;
}

.text-center {
  text-align: center;
}

.d-none {
  display: none;
}

.d-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.d-flex-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.valign-middle {
  vertical-align: middle;
}

.valign-middle li {
  vertical-align: middle;
}

.p-relative {
  position: relative;
}

.p-left-10 {
  padding-left: 10px;
}

.m-bot-10 {
  margin-bottom: 10px;
}

.m-bot-30 {
  margin-bottom: 30px;
}

[class*="msg-"] {
  border-radius: 3px;
  padding: 10px;
  font-family: "franklin-gothic-urw", helvetica, arial, verdana, sans-serif;
}

.msg-primary {
  background-color: rgba(0, 0, 0, 0.108);
  border: 1px solid rgba(0, 0, 0, 0.137);
  color: #6d7575;
  -webkit-box-shadow: 0 0 0 1px inset rgba(255, 255, 255, 0.4),
    0 0 10px rgba(0, 70, 72, 0.12);
  box-shadow: 0 0 0 1px inset rgba(255, 255, 255, 0.4),
    0 0 10px rgba(0, 70, 72, 0.12);
  margin-top: 10px;
}

.no-list {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding: 5px;
}

.no-show-under768 {
  display: none;
}

.list-inline li {
  display: inline-block;
}

.main-figure {
  width: 100%;
  padding-top: 66.66667%;
  position: relative;
}

.btn {
  display: inline-block;
  white-space: nowrap;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: 0.5em 1em;
  font-size: 0.85em;
  line-height: 1.5;
  border-radius: 6px;
  border-width: 1px;
  border-style: solid;
  -webkit-transition: color 0.15s ease-in-out,
    background-color 0.15s ease-in-out, border-color 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  -o-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
}

.btn:hover {
  text-decoration: none;
}

.btn:focus {
  outline: 0;
  -webkit-box-shadow: 0 0 0 0.2em rgba(128, 128, 128, 0.3);
  box-shadow: 0 0 0 0.2em rgba(128, 128, 128, 0.3);
}

.btn {
  font-family: "franklin-gothic-urw", helvetica, arial, verdana, sans-serif;
  color: #000;
  background-color: rgb(230, 230, 230);
  border-color: rgb(179, 179, 179);
  text-decoration: none !important;
}

.btn-subscribe {
  color: rgb(0, 0, 0);
  background-color: #ffba07;
  border-color: #ffba07;
}

.btn-subscribe:hover {
  color: rgb(0, 0, 0);
  background-color: rgb(255, 207, 81);
  border-color: rgb(255, 207, 81);
}

.btn-subscribe:focus {
  -webkit-box-shadow: 0 0 0 0.2em rgba(255, 186, 7, 0.3);
  box-shadow: 0 0 0 0.2em rgba(255, 186, 7, 0.3);
}

.btn-outline-inverse {
  color: white;
  background-color: transparent;
  border-color: white;
}

.btn-outline-inverse:hover {
  color: #000;
  background-color: white;
  border-color: white;
}

.btn-outline-inverse:focus {
  -webkit-box-shadow: 0 0 0 0.2em rgba(255, 255, 255, 0.3);
  box-shadow: 0 0 0 0.2em rgba(255, 255, 255, 0.3);
}

.x-xs-2,
.cover-grid .x-xs-2 {
  grid-column: span 2;
}

.main-nav div {
  min-width: 0;
  grid-column: span 2;
}

.cover-grid {
  grid-template-columns: repeat(2, 1fr);
  padding: 0 15px;
  max-width: 1440px;
  margin: 0 auto;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start;
}

.cover-grid,
.cover-grid .subgrid {
  display: grid;
  grid-gap: 15px 30px;
}

.cover-grid .subgrid {
  grid-column: span 2;
  grid-template-columns: repeat(2, 1fr);
  min-width: 1px;
}

.cover-grid .subgrid {
  -ms-flex-line-pack: start;
  align-content: start;
}

@font-face {
  font-family: "lt-picto";

  src:
    url("") format("woff2"), url("") format("woff"),
    url("") format("truetype");
  font-weight: normal;
  font-style: normal;
}

[class^="ltpicto-"]:before {
  font-family: "lt-picto";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: auto;
}

.ltpicto-down:before {
  content: "\e805";
}

.ltpicto-facebook:before {
  content: "\e807";
}

.ltpicto-instagram:before {
  content: "\e809";
}

.ltpicto-search:before {
  content: "\e818";
}

.ltpicto-twitter:before {
  content: "\e81d";
}

@media (min-width: 400px) {

  .x-sm-4,
  .cover-grid .x-sm-4 {
    grid-column: span 4;
  }

  .main-nav div {
    grid-column: span 4;
  }

  .cover-grid {
    grid-template-columns: repeat(4, 1fr);
  }

  .cover-grid .subgrid {
    grid-template-columns: repeat(4, 1fr);
    grid-column: span 4;
  }
}

@media (min-width: 768px) {
  .main-nav div {
    grid-column: span 12;
  }

  .cover-grid {
    grid-template-columns: repeat(12, 1fr);
  }

  .cover-grid .subgrid {
    grid-template-columns: repeat(12, 1fr);
    grid-column: span 12;
  }

  .x-md-6,
  .cover-grid .x-md-6 {
    grid-column: span 6;
  }

  .x-md-12,
  .cover-grid .x-md-12 {
    grid-column: span 12;
  }

  .cover-grid .subgrid.x-md-12 {
    grid-template-columns: repeat(12, 1fr);
  }

  .container {
    margin-left: auto;
    margin-right: auto;
    max-width: 1440px;
    width: 100%;
  }

  .no-show-under768 {
    display: initial;
  }

  .noether-mod {
    min-height: calc(100vh - 440px);
  }
}

@media (min-width: 1000px) {

  .x-lg-4,
  .cover-grid .x-lg-4 {
    grid-column: span 4;
  }

  .cover-grid .subgrid.x-lg-4 {
    grid-template-columns: repeat(4, 1fr);
  }

  html {
    font-size: 16px;
  }
}

@media (min-width: 1300px) {

  .x-xl-3,
  .cover-grid .x-xl-3 {
    grid-column: span 3;
  }

  .cover-grid .subgrid.x-xl-3 {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (min-width: 1300px) and (max-width: 1399px) {

  .cover-grid,
  .cover-grid .subgrid {
    grid-gap: 15px;
  }
}

.day {
  text-align: center;
  padding: 5px;
  border: 1px solid #2693c3;
}

.label {
  text-align: center;
  display: block;
  padding-bottom: 20px;
  color: #494949;
}

/*=========REG=============*/

.reg {
  margin-top: 1rem;
  font-size: 20px;
  line-height: 30px;
  font-family: Sitka Text;
}

.reg__title {
  font-weight: 700;
}

.reg__list-container {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  background: #f8f8f8;
  border-left: 2px solid #aa272f;
  border-right: 2px solid #aa272f;
  border-radius: 20px;
  padding: 10px;
  margin-bottom: 10px;
  gap: 1rem;
}

.reg__list-container::before {
  counter-increment: list;
  content: counter(list);
  font-size: inherit;
  border-radius: 50%;
  padding: 5px 10px;
  aspect-ratio: 1 / 1;
  line-height: 1;
  color: #aa272f;
  font-weight: 600;
  border: 1px solid #aa272f;
  background: #fff;
}

.un-reg {
  list-style-type: none;
  padding-inline-start: 0;
}

.un-reg__item {
  counter-increment: custom-counter;
  position: relative;
  line-height: 2rem;
  padding: 10px 5px 10px 50px;
  margin-bottom: 10px;
  background: whitesmoke;
  border-left: 3px solid #2a3d98;
  border-right: 3px solid #2a3d98;
  border-radius: 12px;
  width: 100%;
  margin-bottom: 0;
  margin-bottom: 20px;
  list-style-type: none;
}

.un-reg__item::before {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  font-size: 20px;
  font-family: Assistant, sans-serif;
  width: 32px;
  height: 32px;
  color: #2a3d98;
  border: 3px solid #2a3d98;
  border-radius: 50%;
  left: 10px;
  top: 50%;
  content: counter(custom-counter);
  position: absolute;
  transform: translate(0%, -50%);
  padding-right: 1px;
  padding-bottom: 1px;
}

.un-reg__item::before {
  padding-right: 0;
  padding-bottom: 1px;
}

.reg__item a {
  color: #e11229;
  text-decoration: underline;
}

.reg__item a:hover {
  color: #007fff;
}

.button-link {
  background-color: #e11229 !important;
  color: #ffffff !important;
  display: block;
  margin: 3rem auto;
  text-align: center;
  text-decoration: none !important;
  text-transform: uppercase;
  margin-bottom: 1rem;
  padding: 1rem 0;
  border-radius: 4px;
  font-weight: 700;
  font-size: 20px;
}

.button-link:hover {
  color: #ffffff !important;
  background-color: #007fff !important;
}

/*=============COMMENTS==============*/

.comment {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

/* .comments_container {
  max-width: calc(100% - 50px);
} */

.comment-like {
  border-top: 1px solid #7e7e7e;
  border-bottom: 1px solid #7e7e7e;
  max-width: 96%;
  width: 100%;
  margin: 0 auto;
}

.comment-like__row {
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 1rem;
}

.comment-like__row i {
  font-size: 1.2rem;
  color: #7e7e7e;
}

.comment-like__row-block {
  display: flex;
  align-items: center;
  gap: 0.4rem;
}

.comment-actual {
  text-align: right;
  margin-right: 1rem;
  margin-top: 1rem;
  color: #7e7e7e;
}

.comment-content {
  display: flex;
  flex-direction: column;
}

.comment-block {
  margin: 0.5rem 1rem;
  display: flex;
  justify-content: flex-start;
  /* border-bottom: 1px solid rgba(0, 0, 0, 0.204); */
  padding-bottom: 0.5rem;
}

.comment-block_v1 {
  border: none;
}

.comment-block_v2 {
  margin-left: 50px;
}

.block-avatar {
  margin-right: 1rem;
}

.block-avatar img {
  border-radius: 50%;
  width: 50px;
  aspect-ratio: 1/1;
  object-fit: cover;
  max-width: none;
}

.block-info-comment>span {
  background-color: rgba(0, 0, 0, 0.108);
  display: block;
  padding: 0.4rem;
  border-radius: 10px;
}

.block-info {
  width: 100%;
}

.block-info-comment__name {
  font-weight: 700;
  color: #000;
}

.info__img_small {
  display: block;
  max-width: 270px;
  width: 100%;
  height: auto;
  margin-top: 10px;
}

.block-info-line {
  display: flex;
  flex-direction: column;
  font-size: 12px;
}

.block-info-line__date {
  color: rgba(0, 0, 0, 0.44);
}

.block-info-line__like {
  display: flex;
  justify-content: flex-start;
  color: #000000;

  padding-top: 3px;
  white-space: nowrap;
}

.block-info-line__like_item_color {
  color: #3b5998;
}

.link_off {
  pointer-events: none;
  text-decoration: none !important;
  border: none !important;
}

.block-info-line__like_item {
  list-style: none;
  margin-right: 1rem;
  font-size: 14px !important;
}

.block-info-line__like_item a {
  color: #3b5998;
  text-decoration: none !important;
}

/*======additional======*/

.link {
  font-weight: 700 !important;
  color: #45c2ff;
}

.link:hover {
  color: rgb(106, 206, 255);
}

/*==============CHECK==============*/

.check {
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.25);
  max-width: 100%;
  font-family: monospace;
  font-style: initial;
}

.check__wrapper {
  padding: 0.5rem;
}

.check__top {}

.check__iban {
  margin-bottom: 1rem;
  display: block;
  font-weight: 500;
}

.check__top-grid {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.check__top-col-1 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 4rem;
}

.bank__logo {}

.check__top-col-title {}

.check__top-col-2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
}

.check span {
  font-weight: 400 !important;
}

.check__bot {
  border-bottom: 3px solid #000;
}

.check__bot-grid {
  display: grid;
  grid-template-columns: 1.9fr 5fr 1fr 1fr 1fr;
}

.check__bot-grid-col {
  display: flex;
  flex-direction: column;
  border-right: 1px solid #000;
}

.check__bot-grid-col-title {
  font-weight: 500;
  background-color: rgba(128, 128, 128, 0.39);
  border-right: 1px solid #000;
  border-bottom: 3px solid #000;
  padding-left: 2px;
}

/*=========CHECKMQ=======*/

.un-steps__check {
  pointer-events: none;
  user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
}

.un-steps__check-mobile {
  display: none;
  pointer-events: none;
  user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
}

.first-date {
  margin-right: 10px;
}

@media (max-width: 840px) {
  .check {
    display: none;
  }

  .un-steps__check-mobile {
    display: block;
    padding: 3rem;
    border: 1px grey solid;
    font-family: monospace;
    line-height: 1.3;
    margin-bottom: 20px;
    background-color: #fff;
  }

  .check-mobile__top {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    border-bottom: 1.5px #666 solid;
    padding-bottom: 1rem;
    margin-bottom: 2.5rem;
  }

  .check-mobile__bot {
    display: flex;
    width: 100%;
    justify-content: space-between;
    font-size: 1.5rem;
  }

  .check-mobile_lcolumn {
    display: block;
    text-align: left;
    color: #666;
  }

  .check-mobile_rcolumn {
    display: block;
    text-align: right;
    color: #000;
  }

  .check-mobile_sum-text {
    font-size: 1.8rem;
    color: #000;
  }

  .check-mobile_lcolumn p,
  .check-mobile_rcolumn p {
    font-size: 0.7rem;
    margin-bottom: 0 !important;
    line-height: 1.7rem;
    margin-top: 0 !important;
  }

  .check-mobile__logo {
    margin: 0.5rem auto 0.5rem auto;
    max-width: 150px;
    width: 100%;
  }

  .check-mobile_amount,
  .check-mobile__date {
    color: #666;
    margin-bottom: 0.5rem;
  }

  .check-mobile_amount {
    font-size: 1.4rem;
  }

  .check-mobile__date {
    margin: 1.5rem auto;
    font-size: 1rem;
  }
}

@media (max-width: 770px) {
  .check-mobile__bot {
    font-size: 1rem !important;
  }
}

@media (max-width: 600px) {
  .check-mobile__bot p {
    font-size: 1rem !important;
  }
}

@media (max-width: 500px) {
  .check-mobile__bot p {
    font-size: 0.7rem !important;
  }
}

@media (max-width: 430px) {
  .block-info-line__like {
    flex-wrap: wrap;
    display: flex;
  }
}

@media (min-width: 441px) and (max-width: 700px) {
  .check-mobile__top {
    margin-bottom: 2rem;
  }

  .check-mobile_lcolumn p,
  .check-mobile_rcolumn p {
    font-size: 0.8rem;
  }

  .un-steps__check-mobile {
    padding: 1.5rem;
  }

  .check-mobile_sum-text {
    font-size: 1.4rem;
  }

  .check-mobile_amount {
    font-size: 1.2rem;
  }

  .check-mobile__date {
    font-size: 0.8rem;
    margin: 1rem auto;
  }

  .un-steps__check-mobile {
    padding: 2rem;
  }
}

@media (max-width: 440px) {
  .info__img_small {
    max-width: 160px;
  }

  .check-mobile_lcolumn p,
  .check-mobile_rcolumn p {
    font-size: 0.7rem;
  }

  .check-mobile_amount {
    font-size: 1rem;
  }

  .check-mobile_sum-text {
    font-size: 1.2rem;
  }

  .check-mobile__date {
    font-size: 0.9rem;
  }

  .un-steps__check-mobile {
    padding: 1.6rem;
  }
}

@media (max-width: 390px) {

  .check-mobile_lcolumn p,
  .check-mobile_rcolumn p {
    font-size: 0.6rem;
  }

  .link_off {
    margin-right: 22px;
  }
}

.image_small_container {
  display: flex;
  justify-content: center;
  width: 100%;
  background-color: #e0e0e0;
}

.image_paragraph {
  display: block;
  margin: 0 auto;
  margin-bottom: 15px;
  margin-top: 2rem;
}

.image_small {
  width: 200px;
}

.label {
  display: block;
  text-align: center;
  color: rgba(0, 0, 0, 0.501);
  margin-bottom: 1rem;
}

.ltpicto-star {
  margin-right: 7px;
  background-color: #f8ba0c;
  padding: 4px;
  border-radius: 5px;
  display: block;
}

.ltpicto-star:before {
  content: "★";
}

[class*=" ltpicto-"]:before,
[class^="ltpicto-"]:before {
  display: inline-block;
  font-family: lt-picto, serif;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  text-align: center;
  text-decoration: inherit;
  text-transform: none;
  width: 1em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: auto;
}

.exclusive [class*="ltpicto"] {
  background: var(--color-suscripcion);
  border-radius: 4px;
  color: var(--color-suscripcion-contrast);
  padding: 2px 3px;
}

.exclusive {
  --exclusive-gray: 0 0% 50%;
  align-items: center;
  display: inline-flex;
  font-size: 0.755rem;
  font-weight: 400;
  gap: 4px;
  line-height: 1em;
  margin-left: 4px;
  text-align: left;
  transition: opacity 0.3s ease-in;
  vertical-align: middle;
}

.headline .exclusive [class*="ltpicto"] {
  font-size: 90%;
  color: var(--color-suscripcion-contrast);
}